clang 10.0.0git

Classes | Namespaces | Typedefs
StoreRef.h File Reference
`#include <cassert>`
Include dependency graph for StoreRef.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes
class | clang::ento::StoreRef

## Namespaces
| clang
| Dataflow Directional Tag Classes.
| clang::ento

## Typedefs
using | clang::ento::Store = const void *
| Store - This opaque type encapsulates an immutable mapping from locations to values. More...